Subject: [Sip] Draft revision: draft-holmberg-sip-keep-01.txt

From: "Christer Holmberg" <[email-masked]>
Date: Tue, 10 Jun 2008 14:01:02 +0200

Hi,
 
I've submitted a new version (-01) of the keep draft.
 
I can also be found at:
 
http://users.piuha.net/cholmber/drafts/draft-holmberg-sip-keep-01.txt
 
The major differences from the previous version are:
 
- I added text (chapter 8), provided by Vijay, which describes the relationship with connection reuse
 
- I added a Note (chapter 5), based on the comments from Juha, about usage of CRLF keep-alives even if there are no explicit indication.
 
Regards,
 
Christer
 
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip